Subject: Re: Craigslist - Martin Yale Paper Folder
From: "Michael B" <[email-masked]>
To: "Joey Sheets" <[email-masked]>
Date: Tue, 11 Dec 2012 08:54:01 -0500

Joey.
At first I thought this was a scam email.  But I did open it.  This machine looks like a lot better version of the folder we used to use.  I am thinking we should probably follow up on it.
Thank you,
Michael B
LLPS

From: Joey Sheets 
Sent: Tuesday, December 11, 2012 8:00 AM
To: Mike Bishop 
Subject: Craigslist - Martin Yale Paper Folder

What do you think?

Check out this item on Craigslist:

http://lansing.craigslist.org/bfs/3396673094.html

-- Sent from Craigslist Mobile for Android